﻿
#jsTopNavigation{
	padding-right:88px;
	*padding-right:88px !important;
}

#jsTopNavigationContent{
	width:516px;
}
:root #jsTopNavigationContent{
	width:510px\0;  /*IE9*/
}
#jsTopNavigation_outer .lv2Container_careers{
	width:568px;
	left:450px;
	margin-left:-65px;
}
#searchArea .searchAreaLinks {
    margin-right: 236px;
    margin-top: 21px;

}
#jsTopNavigation_outer .lv2Container_location{
	width:418px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	left:600px;
	margin-left:85px;
}

#jsTopNavigation_outer .lv2Container{
 	width:425px;
}
#jsTopNavigation_outer .lv2RichContainer
{
	width:445px;
	margin-left:-140px;
	*margin-left:-260px;
	*+margin-left:-260px;
}
#jsTopNavigation_outer .lv2RichConainer_4
{	
	width:590px;
	margin-left:-520px;
	*margin-left:-610px!important;
	*+margin-left:-610px!important;
}
#jsTopNavigation_outer .lv2RichConainer_5
{
	width:300px;
	margin-left:-238px;
	*margin-left:-286px!important;
	*+margin-left:-286px!important;
}
#jsTopNavigation_outer .lv2Container_businesssegments{
	width:454px;
	margin-left:3px;
}
#jsTopNavigation_outer .lv2ItemNoSubSelection{
	font-weight:normal;
}
.lv2Container_location .lv2ItemNoSub,.lv2Container_location .lv2ItemNoSubRollover{
	font-weight:normal;	
}


#fluorcountry{
	bottom: 54px;
    color: #FFFFFF;
    font-size: 24px;
    font-weight: bold;
    left: 800px;
    line-height: 34px;
    position: absolute;
}
.siteMap{
	margin-left:0px !important;
}
/*fixed some vqa bug*/
#PrintDiv h2{
	margin-top:0;
	padding-top:0;
}
#PrintDiv .ms-rteCustom-Heading{
	font-weight:bold;
	font-size:14px;
}
#PrintDiv .ms-rteCustom-BodyText{
	font-weight:normal;	
}
/*end */

.HeaderHoverMenuActive
{
	padding:5px;
	*padding-left:4px;
	*padding-right:4px;
}
#jsTopNavigation_outer .lv2Locations{
padding-left:250px;}
.contacttable .contact_equiredtext{
 color:red;
 font-style:italic;
 display:none;
}
.contacttable #message_emailrequiredtext .contact_equiredtext{
 visibility:hidden;
 display:inline
}
.select-service-industry{
	display:none;
}
.step3{
	float:left;
	width:100%;
}
.contact_warningtext{
	font-size:12px;
	color:red;
	display:none;
	font-family:Arial;
}
.optionsarea{
	width:620px;
}
.contactlabel
{
	 text-align:left;
	 width:110px;
}
.contacttable input,.contacttable select,.contacttable textarea,.optionsalesbottominput select{
	border:solid 1px #dcdcdc;
}
.printpage{
    padding-bottom: 3px;
    vertical-align: middle;
}
.printpage img{
     margin-right: 9px;
    vertical-align: middle;
}

@media screen and (max-device-width: 1024px) {	
	#jsTopNavigation_outer .lv2RichContainer
	{
		margin-left:-140px;
	}
	#jsTopNavigation_outer .lv2RichConainer_4
	{	
		margin-left:-220px;
	}
	#jsTopNavigation_outer .lv2RichConainer_5
	{
		margin-left:175px;
	}
}

.careers-conent-top-forms {
    background: url("/PublishingImages/CareersRedesignImages/professionalbox.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 273px;
    width: 570px;
}
.top-forms-title {
    color: #192E59;
    font-size: 18px;
    height: 28px;
    margin: 12px 22px;
    vertical-align: middle;
}

.top-form-fields {
    float: left;
    margin: 0 0 0 22px;
    width: 530px;
}
#div-top-form-title {
    background-color: inherit;
    border: 0 none;
    float: left;
    padding: 0;
}

.top-form-subtitle {
    color: #192E59;
    font-size: 12px;
    font-weight: bold;
}
.top-form-desc {
    color: #666666;
    font-size: 11px;
    margin-left: 5px;
}

.top-form-text-field {
    margin-bottom: 5px;
    margin-top: 10px;
    width: 100%;
}
.top-form-select-fields {
    float: left;
    width: 390px;
}

.top-form-select-field {
    color: #377AC8;
    float: left;
    margin: 7px 0;
    width: 100%;
}

.top-form-select-field {
    color: #377AC8;
    float: left;
    margin: 7px 0;
    width: 100%;
}
.top-form-select-field {
    color: #377AC8;
    float: left;
    margin: 7px 0;
    width: 100%;
}
.last-select-field {
    margin: 0 0 2px;
}

.top-form-field-desc {
    color: #666666;
    float: left;
    font-size: 11px;
    margin: 10px 0 0 10px;
    width: 130px;
}

.top-form-bottom-right {
    color: #377AC8;
    float: left;
    margin-left: 10px;
    margin-top: 15px;
    width: 130px;
}
.top-form-bottom {
    float: left;
    text-align: center;
    width: 530px;
}
#fluor-careers-type {
    background-color: #FFFFFF;
    border: 1px solid #333333;
    display: none;
    padding: 10px;
    width: 200px;
}
.top-form-text-field #txtkeyword {
    color: #999999;
}
.top-form-text-field input {
    border: 0 none;
    width: 100%;
}
.top-form-select-field select {
    border: 0 none;
    color: #999999;
    font-family: Arial;
    font-size: 12px;
    height: 25px;
    width: 100%;
}
.ca-leadership-head {
    color: #182F5B;
    font-size: 18px;
    margin-top: 40px;
}
.ca-leadership-left {
    float: left;
}

.ca-leadership-right {
    float: left;
     width: 400px;
     margin-left: 30px
}
.bio {
    clear: both;
    height: 191px;
    margin-bottom: 15px;
    *height:600px;
    }
.bio-img {
    float: left;
}
.ca-leadership-wrap {
    width: 865px;
    margin-top: 10px;
    margin-left:-8px
}

.bio-title {
    color: #166EC9;
    font-size: 14px;
    font-weight: bold;
}

.bio-text {
    float: left;
    margin-top: 5px !important;
    margin-left: 10px;
}


.bio-desc {
color: #000000;
font-size: 13px;
margin-top: 4px;
width: 147px;
}
.bio-full > a {
    color: #166EC9 !important;
    font-size: 10px;
    font-weight: bold;
    margin-right: 5px;
}
.bio-full {
    margin-top: 5px;
}
.bio-detail {
    width: 684px;
    margin-top:10px;
    color: #000000;
    font-size: 13px;
}
.bio-title a {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
}
.bio-headtitle{
	width:615px;
}
.bio-white{
	clear:both;
	height:171px;
}
.bio-clearfix {
    height: 600px;
    clear: both;
    margin-top:29px;
}
.BioLink {
    margin-left: 5px;
}
ul{
	padding-left:15px;
	margin-left:0px;
}
#jsTopNavigation_outer #jsTopNavigation #jsTopNavigationContent {
margin-right: 76px !important;
}

